<?php

class Migration_20241224111806_hardware_is_active_column
{
    public static function up(PDO $pdo)
    {
        $sql_add_column = "
            ALTER TABLE `hardware_devices`
            ADD COLUMN `hardware_is_active` VARCHAR(50),
            ADD COLUMN `user_name` VARCHAR(100),
            ADD COLUMN `password` VARCHAR(100);
        ";
        $pdo->exec($sql_add_column);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}